package jp.sourceforge.shovel.entity;

public interface IMimeType {
    long getMimeTypeId();
    void setMimeTypeId(long mimeTypeId);
    String getExtension();
    void setExtension(String extension);
    String getMimeType();
    void setMimeType(String mimeType);
}
